System Requirements

In order to install Jumptree Project, you will need the following:

  • Microsoft .NET 2.0 Framework
  • Micorosoft SQL Server 2000, 2005, or 2008
  • Internet Information Server
  • You must have DBO permission to your Database.